anue: Dev : Deployed PRD L3 11/06/2021
anuaa: Medium Tuasumnua: 14/06/2021
Naunuln: Big-lerknithi lerdkamonsin % @ 0%
NESTRE narildlaglsznnm: 0.00 #7Taa
T 04.Retail-Golive Vil 0.00 #71xv
#1 - 14/06/2021 11:56 - Weeraya Kuljaratpakorn
unla store usp_rpGetDataApproved01

#2 - 15/06/2021 03:20 - Weeraya Kuljaratpakorn

- dame changed from Dev : Todo to Test : Todo

#3 - 15/06/2021 03:32 - Big-lerknithi lerdkamonsin
- uW¥ rp_ApprovedResultStatus.pdf added
- unw 2021-06-15_11-05-22.jpg added

#4 - 15/06/2021 03:33 - Big-lerknithi lerdkamonsin
- unn 2021-06-15_11-06-32.jpg added

#5 - 15/06/2021 06:36 - Big-lerknithi lerdkamonsin
- uWi rp_ApprovedResultStatuslu2.pdf added

- uWu rp_ApprovedResultStatusluiri . pdf added

#6 - 15/06/2021 06:36 - Big-lerknithi lerdkamonsin
- un deleted (2021-06-15_11-05-22.jpg)

#7 - 15/06/2021 06:36 - Big-lerknithi lerdkamonsin
- unk deleted (2021-06-15_11-06-32.jpg)

#8 - 15/06/2021 06:36 - Big-lerknithi lerdkamonsin
- unu deleted (rp_ApprovedResultStatus.pdf)

#9 - 15/06/2021 08:00 - Weeraya Kuljaratpakorn

- dnme changed from Test : Todo to Test : Doing

#10 - 15/06/2021 08:00 - Weeraya Kuljaratpakorn
- dnme changed from Test : Doing to Dev : Waiting Deploy PRD

#11 - 15/06/2021 10:34 - Weeraya Kuljaratpakorn

30/04/2025 172




- waunaelu changed from Weeraya Kuljaratpakorn to Anonymous

#12 - 18/06/2021 10:10 - Pang-kanjanart Chandaphol

- 1599 changed from mans/minsnln wedessylgnaay  nyofT2 1 to A1 IYINIL  ida sy lugnaay  AsaTT2 Widu - seuITaiuay

savgnailiignatainsauan/ainie

#13 - 24/06/2021 08:18 - Anonymous

- wawna1e i changed from Anonymous to Big-lerknithi lerdkamonsin

#14 - 24/06/2021 09:52 - Pang-kanjanart Chandaphol

- (704 changed from @193/ Minysulu  wikdaassylngnaay  nIofil2 1y - sevseitnuay savgnailililnarainsauaxi/aneu to a1/ lu

Wiida sy lNgnAaY  NTORT'2 21TH

#15 - 25/06/2021 16:18 - Big-lerknithi lerdkamonsin
- unu database_PRD_25-06-2564.jpg added

- dame changed from Dev : Waiting Deploy PRD to Dev : Deployed PRD

unu
